<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>de.uniol.inf.is.odysseus</groupId>
    <artifactId>de.uniol.inf.is.odysseus.odysseus_dev</artifactId>
    <version>1.0.0-SNAPSHOT</version>
  </parent>
  <artifactId>org.slf4j.api</artifactId>
  <version>1.7.36.3</version>
  <packaging>eclipse-plugin</packaging>
  <dependencies>
    <dependency>
      <groupId>de.uniol.inf.is.odysseus</groupId>
      <artifactId>org.slf4j.api</artifactId>
      <version>1.7.36.3</version>
      <type>eclipse-plugin</type>
      <classifier>lib/slf4j-api-1.7.36.jar</classifier>
      <scope>provided</scope>
      <optional>true</optional>
    </dependency>
    <dependency>
      <groupId>de.uniol.inf.is.odysseus</groupId>
      <artifactId>org.slf4j.api</artifactId>
      <version>1.7.36.3</version>
      <type>eclipse-plugin</type>
      <classifier>lib/logback-classic-1.2.11.jar</classifier>
      <scope>provided</scope>
      <optional>true</optional>
    </dependency>
    <dependency>
      <groupId>de.uniol.inf.is.odysseus</groupId>
      <artifactId>org.slf4j.api</artifactId>
      <version>1.7.36.3</version>
      <type>eclipse-plugin</type>
      <classifier>lib/logback-core-1.2.11.jar</classifier>
      <scope>provided</scope>
      <optional>true</optional>
    </dependency>
    <dependency>
      <groupId>de.uniol.inf.is.odysseus</groupId>
      <artifactId>org.slf4j.api.source</artifactId>
      <version>1.7.36.3</version>
      <type>eclipse-plugin</type>
      <classifier>lib/slf4j-api-1.7.36.jar</classifier>
      <scope>provided</scope>
      <optional>true</optional>
    </dependency>
    <dependency>
      <groupId>de.uniol.inf.is.odysseus</groupId>
      <artifactId>org.slf4j.api.source</artifactId>
      <version>1.7.36.3</version>
      <type>eclipse-plugin</type>
      <classifier>lib/logback-classic-1.2.11.jar</classifier>
      <scope>provided</scope>
      <optional>true</optional>
    </dependency>
    <dependency>
      <groupId>de.uniol.inf.is.odysseus</groupId>
      <artifactId>org.slf4j.api.source</artifactId>
      <version>1.7.36.3</version>
      <type>eclipse-plugin</type>
      <classifier>lib/logback-core-1.2.11.jar</classifier>
      <scope>provided</scope>
      <optional>true</optional>
    </dependency>
  </dependencies>
</project>
